/*
 *  Be used in: DrCleaner, DrCleaner Pro
 */

/* Class = "NSButtonCell"; title = "Ask me next time when I quit Cleaner One Deep Disk Clean window."; ObjectID = "9IN-Eg-h1D"; */
"9IN-Eg-h1D.title" = "Preguntarme la siguiente vez cuando detenga un proceso de Limpieza Profunda de Disco";

/* Class = "NSTextFieldCell"; title = "Cleaner One Helper is a lightweight menu bar app that  keeps your Mac performing its best by automatically optimizing memory and monitoring junk files."; ObjectID = "Sbb-Ig-fQJ"; */
"Sbb-Ig-fQJ.title" = "%@ Helper es una aplicación ligera para la barra de menús que supervisa la memoria, los archivos basura, el uso de CPU y el uso de red para controlar el estado del sistema.";

/* Class = "NSTextFieldCell"; title = "Would you like to keep Cleaner One Helper running?"; ObjectID = "cvD-nF-r9i"; */
"cvD-nF-r9i.title" = "¿Desea seguir ejecutando %@ Helper?";

/* Class = "NSButtonCell"; title = "Keep Cleaner One Helper running in background when I quit Deep Disk Clean window."; ObjectID = "dPm-vu-XeA"; */
"dPm-vu-XeA.title" = "Dejar que %@ Helper se siga ejecutando en segundo plano al cerrar la ventana de Limpieza total de disco.";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "lBP-yH-ghE"; */
"lBP-yH-ghE.title" = "Cancelar";

/* Class = "NSButtonCell"; title = "!Start the Memory Optimizer when I log in to my computer."; ObjectID = "uDD-jJ-jG5"; */
"uDD-jJ-jG5.title" = "!Start the Memory Optimizer when I log in to my computer.";

/* Class = "NSButtonCell"; title = "Quit"; ObjectID = "wtq-IW-LLr"; */
"wtq-IW-LLr.title" = "Salir";
